<?php
require_once 'modules/admin/models/DashboardPlugin.php';

class PluginPendingItems extends DashboardPlugin
{
    
    var $hasTab = false;
    var $hasPanel = true;
    var $name = "Pending Items";
    var $description = "This allows you to view and take actions on pending items.";
    var $default = true;
    var $jsLibs = array('plugins/dashboard/pendingitems/PluginPendingItems.js',
                       );


    function getTab()
    {
        return '';
    }
    
    function getPanel()
    {
        // Set the plugin template
        $this->tpl->define(array('pendingitems' => '../../plugins/dashboard/pendingitems/PluginPendingItems.tpl'));
        
        // Parse and output the whole template
        $this->tpl->parse('pendingitems_out', 'pendingitems');
        return $this->tpl->fetch('pendingitems_out');
    }
}

?>
